﻿body {
	background-color: #FFF;
	}
ul.accessibility {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -1000px;
	top: -1000px;
	list-style-type: none;
	}

/* mmenu */
nav:not(.mm-menu) {
	}
#mmenu {
	visibility:hidden;/*hide only for dw view - display:none; */
	}
.headerMB {
	display:none;
	}

#MBLogo {
	display:none;
	}

#outerBG {
	width:100%;
	}	
.randbg {
	background: url('/webdata/graphics/r_roxbylink_BGbanner01.jpg') no-repeat center top fixed;
	background-size: cover;
	}
.randbg.bg1 {
	background-image: url('/webdata/graphics/r_roxbylink_BGbanner02.jpg');
}
.randbg.bg2 {
	background-image: url('/webdata/graphics/r_roxbylink_BGbanner03.jpg');
}
.randbg.bg3 {
	background-image: url('/webdata/graphics/r_roxbylink_BGbanner04.jpg');
}
.randbg.bg4 {
	background-image: url('/webdata/graphics/r_roxbylink_BGbanner05.jpg');
}


#logoSm  {
	display:none;
	position:fixed;
	top:0;
	left:15%;
	width:80px;
	z-index:20000;
	text-align:center;
	padding:5px 0 0 0;
	}
#logoSm img {
	max-width:80px;
	height:auto;
	}
		
#logo {
	position:fixed;
	top:0;
	left:15%;
	width:200px;
	height:167px;
	z-index:20000;
	background-image: url(/webdata/graphics/r_logoBG.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size:200px 167px;
	text-align:center;
	padding:12px 0 0 0;
	}
#logo img {
	max-width:124px;
	height:auto;
	}


/* hide large logo and display small logo on scrolling  */	
.logoShow	{
	display:block !important;
	}
.logoHide {
	display:none!important;
	}
	
	
#topBar {
	position: relative;
	margin: auto;
	width:100%;
	background-color:#f36c26;
	min-height:42px;
	}
#topBarContent {
	position: relative;
	margin: auto;
	width:1331px;
	min-height:42px;
	background-image: url(/webdata/graphics/r_roxbylink_searchBG.png);
	background-repeat: no-repeat;
	background-position: 160px 0px;
	background-size: 392px 42px;
	}
.hideNav {
	display:none; /* hide on scroll */
	}

/* SEARCH */
#searchForm form {
	margin:0;
	padding:0;
	}
#searchForm {
	float:left;
	margin:0;padding:0;
	margin-left:210px;
	width:auto;
	transition: all 0.5s ease;	
	}
.searchInput {
	margin:0;padding:0;
	position: relative;
	top:-4px;
	left:0px;
	padding:4px 0px 2px 15px;
	width:222px;
	min-height:30px;
	border:none;
	border-top-left-radius:4px;
	border-bottom-left-radius:4px;
	background-color:rgba(255,255,255,1.0);
	color:#333;
	font-size:14px;
	}
.searchBtn {
	position: relative;
	top:5px;
	left:-4px;
	width:30px;
	height:31px;
	border:none;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	background-color: #ffb30c;
	padding:5px 5px;
	}
	
#t-email {
	float:right;
	padding:12px 0px 0px 0px;
	margin-right:10px;
	transition:all 0.7s ease;
	font-size:14px;
	}
#t-email a {
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	background-image: url(/webdata/graphics/r_roxbylink_header_contact.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size:28px 28px;
	padding:5px 0 5px 38px;
	}
#t-email a:hover  {
	color:#930029;
	text-decoration:none;
	text-transform:uppercase;
	}	


#t-fontSizer {
	float:right;
	padding:10px 50px 0px 50px;
	transition: all 0.7s ease
}
#t-fontSizer a:link, #t-fontSizer a:visited {
	text-decoration:none;
	color:#fff;
}
#t-fontSizer a:hover {
	color:#930029;
	text-decoration:none;
	}
.FontSizeDec {
	font-size: 11px;
}
.FontSizeReset {
	font-size: 14px;
}
.FontSizeInc {
	font-size: 19px;
}

#t-weather {
	float:right;
	padding:1px 0px 0px 0px;
	}

#weather {
	margin: 0px;
	text-transform: uppercase;
}
/* weather fonts can be downloaded here http://fonts.artill.de/collection/artill-weather-icons  */
@font-face {
	font-family: 'weather';
	src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot');
	src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),  url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff') format('woff'),  url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf') format('truetype'),  url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
	font-weight: normal;
	font-style: normal;
	}
#weather i {
	color:#feb600;
	font-family: weather;
	font-weight: normal;
	font-style: normal;
	line-height: 1.0;
	font-size: 48px; /* set  the icon size */
	vertical-align:middle;
	position:relative;
	top:0px;
	margin-right:2px;
	}
	

#weather span {
	margin: 0;
	color:#fff;
	font-weight: 400;
	text-align: left;
	font-size:14px;
	}
#weather a {
	text-decoration:none;
	color:#fff;
	font-size:14px;
	}

#weather .currently {
	margin: 0 0px;
	}
	
	
.icon-0:before {
	content: ":";
}
.icon-1:before {
	content: "p";
}
.icon-2:before {
	content: "S";
}
.icon-3:before {
	content: "Q";
}
.icon-4:before {
	content: "S";
}
.icon-5:before {
	content: "W";
}
.icon-6:before {
	content: "W";
}
.icon-7:before {
	content: "W";
}
.icon-8:before {
	content: "W";
}
.icon-9:before {
	content: "I";
}
.icon-10:before {
	content: "W";
}
.icon-11:before {
	content: "I";
}
.icon-12:before {
	content: "I";
}
.icon-13:before {
	content: "I";
}
.icon-14:before {
	content: "I";
}
.icon-15:before {
	content: "W";
}
.icon-16:before {
	content: "I";
}
.icon-17:before {
	content: "W";
}
.icon-18:before {
	content: "U";
}
.icon-19:before {
	content: "Z";
}
.icon-20:before {
	content: "Z";
}
.icon-21:before {
	content: "Z";
}
.icon-22:before {
	content: "Z";
}
.icon-23:before {
	content: "Z";
}
.icon-24:before {
	content: "E";
}
.icon-25:before {
	content: "E";
}
.icon-26:before {
	content: "3";
}
.icon-27:before {
	content: "a";
}
.icon-28:before {
	content: "A";
}
.icon-29:before {
	content: "a";
}
.icon-30:before {
	content: "A";
}
.icon-31:before {
	content: "6";
}
.icon-32:before {
	content: "1";
}
.icon-33:before {
	content: "6";
}
.icon-34:before {
	content: "1";
}
.icon-35:before {
	content: "W";
}
.icon-36:before {
	content: "1";
}
.icon-37:before {
	content: "S";
}
.icon-38:before {
	content: "S";
}
.icon-39:before {
	content: "S";
}
.icon-40:before {
	content: "M";
}
.icon-41:before {
	content: "W";
}
.icon-42:before {
	content: "I";
}
.icon-43:before {
	content: "W";
}
.icon-44:before {
	content: "a";
}
.icon-45:before {
	content: "S";
}
.icon-46:before {
	content: "U";
}
.icon-47:before {
	content: "S";
}



#mainHead {
	position: relative;
	position: fixed;
	z-index:15000;
	top:42px;
	margin: auto;
	width:100%;
	height:90px;
	background-color:rgba(255,255,255,0.95);
	transition:all 0.1s ease;
	}

/* this makes our menu fixed top */
.fixHead {
	z-index: 9999;
	position: fixed!important;
	top: 0!important;
	left: 0;
	right: 0;
	background-color:rgba(255,255,255,1.0)!important;
	box-shadow: 0px 2px 4px 1px rgba(0,0,0,0.1);
	}


#mainHeadContent {
	position: relative;
	margin: auto;
	width:1331px;
	}
#mainNav {
	clear:right;
	float:right;
	margin-top:30px;
	margin-right:0px;
	position:relative;
	z-index:10000;
	}

/* content area */
#container {
	position: relative;
	width:100%;
	margin: auto;
	margin-top:260px;
	margin-bottom:100px;
	}
#contentArea {
	position: relative;
	margin: auto;
	width:1331px;
	}
	
/* Breadcruming nav */
.breadCrumb {
	background-color:#f2f0eb;
	color:#888;
	font-size:96%;
	padding:10px 0 10px 38px;
	}
.breadCrumb a,.breadCrumb span {
	color:#888;
	}		
.breadCrumb a:link,.breadCrumb a:visited  {
	color:#888;
	text-decoration:none;	
	}
.breadCrumb a:active {
	color:#FF0000;
	text-decoration:none;	
	}
.breadCrumb a:hover {
	color:#999;
	text-decoration:underline;	
	}
.bPipe {
	padding:0 6px 0 6px;
	color:#feb80b!important;
	}
	
#pTitleLogo {
	clear:both;
	float:left;
	padding:20px 40px 0px 40px;
	width:100%;	
	background-color:#FFF;
	}
#titlePrintBorder {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0px 0px 20px 0px;
	border-bottom: 4px solid #f36c26;
	}
	
#pageTitle {
	float:left;
	margin:0; padding:0;
	padding:4px 0 4px 0;
	font-size:38px;
	}

#roxbyLinkLogo {
	float:right;
	margin:10px 20px 10px 0;
	}	
#roxbyLinkLogo img {
	width:190px;
	height:auto;
	}
	
#printBtn {
	float:right;
	margin:24px 4px 0 0px;
	}
#printBtn img {
	width:18px;
	height:18px;
	}
		

	
/* The Nivo Slider styles roxby home template */
#slideShow {
	margin-top:0px;
	}
.slider-wrapper {
	width: 1331px;	
	width:100%;
	height:280px;
	height:auto;
}


.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-60px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	background:#fff url(/webdata/graphics/r_loading.gif) no-repeat 50% 50%;
    margin-bottom:0px;
	width:100%;
	height:auto;
	overflow: hidden;
	}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
	/*display:none;*/
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	/* display:none; */
	/* fixes iexp links */
	opacity:0!important;
	filter:alpha(opacity=0);
	background-color:#FFF;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }


/* Caption styles */
.nivo-caption {
	position:absolute;
	right:0px;
	bottom:0px;
	background-color:rgba(0,0,0,0.7);
	color:#fff;
	width:460px;
	height:100%;
	z-index:8;
	padding:70px 30px 10px 50px;
	overflow: hidden;
	display: none;
	}
.nivo-html-caption {
	display: none;
	background-color:rgba(0,0,0,0.7);
	}
	
.nivo-caption h2 {
	padding:0px 0 0 0;
	margin:0;
	font-weight:400;
	}	
.nivo-caption p {
	padding:5px 0 0 0;
	margin:0;
	}
	
.nivo-caption a,.nivo-caption p,.nivo-caption em,.nivo-caption strong,.nivo-caption h2,.nivo-caption h3 {
	color:#FFF;
	}
.nivo-caption a:link,.nivo-caption a:visited {
    color:#fff;
	text-decoration: none;
	}
.nivo-caption a:hover {
    color:#fff;
	text-decoration: none;
	}

.readMoreBtn {
    display: inline-block;	
    background-color: #f26c25;
	color:#ffffff;	
    padding: 6px 16px 5px 16px;
    text-align: center;
    font-size: 16px;
    margin: 10px 2px;
    cursor: pointer;
	border-radius:4px;
	border:none;
	cursor:pointer;
	}
.readMoreBtn:hover {
	background-color:#e5621d;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:50;
	cursor:pointer;
	display:block;
	width:52px;
	height:52px;
	background:url(/webdata/graphics/r_roxbylink_bannerArrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
    transition: all 200ms ease-in-out;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	top:1%;
	right:1%;
	z-index:20;	

	}
.nivo-controlNav a {
	z-index:20;
	cursor:pointer;
	display:inline-block;
	width:20px;
	height:22px;
	background:url(/webdata/graphics/r_bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:0px;
	float:left;
	display:none;
	}
.nivo-controlNav a.active {
	background-position:0 -22px;	
	font-weight:bold;
}	


	
/* roxby link home columns / content */
#homeCol01 {
	float:left;
	width:482px;
	margin-top:15px;
	}
#homeCol02 {
	float:left;
	width:477px;
	min-height:463px;
	margin-top:15px;
	margin-left:15px;
	background-color:#0194b5;
	}
#homeCol03 {
	float:left;
	width:342px;
	min-height:463px;
	margin-top:15px;
	margin-left:15px;
	background-color:#f6f7f9;
	}	

#rlIWantTo {
	background-color:#f36c26;
	color:#FFF;
	min-height:208px;
	}
#rlIWantToC {
	padding:30px 40px 30px 40px;
	}
#rlIWantToC h3 {
	background-color:#f36c26;
	color:#FFF;
	}
		
/* I want to dropdown menu */
.wrapper-dropdown-1 {
    position: relative;
	z-index:1;
    width: 99%;
    margin:6px 0 6px 0;
    padding: 12px 0px 12px 14px;
    background: #FFF;
	color:#222;
    border-radius: 4px;
    cursor: pointer;
    outline: none;
	}
.wrapper-dropdown-1:after { /* Little arrow */
    position: absolute;
    top: 7px;
    right: 10px;
	z-index:1;
	width:30px;
	height:30px;	
	display: block;
    content: "";
    background: transparent url('/webdata/graphics/r_roxbylink_downArrow.png') no-repeat;
	background-size:30px 30px;
	}
.wrapper-dropdown-1.active:after {
	/* Little arrow */
	background: transparent url('/webdata/graphics/r_roxbylink_upArrow.png') no-repeat;
	background-size:30px 30px;
	z-index:1;
	}
/* Drop panel */
.wrapper-dropdown-1 .dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index:20;
    background: #fff;
    border-radius: 0 0 4px 4px; 
    list-style: none;
    max-height: 0;
    overflow: hidden;
    padding: 0;
    margin: 0;
	}
.wrapper-dropdown-1 .dropdown ul, .wrapper-dropdown-1 .dropdown li{
    padding: 0;
	 margin:0;
	}
.wrapper-dropdown-1 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #222;
    padding: 8px 0px 8px 15px;
    transition: all 0.3s ease-out;
    border-bottom: 1px solid #e6e8ea;
	}
.wrapper-dropdown-1 .dropdown li:last-of-type a {
    border: none;
	}
.wrapper-dropdown-1 .dropdown li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
	}
/* Hover state */
.wrapper-dropdown-1 .dropdown li:hover a {
    color: #000;
	background-color:#faf0da;
	}
/* Active state */
.wrapper-dropdown-1.active {
    border-radius: 4px 4px 0 0;
    background-color: #faf0da;
    box-shadow: none;
    border-bottom: none;
    color: #222;
	z-index:20;	
	}
.wrapper-dropdown-1.active .dropdown {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    max-height: 400px;
	z-index:20;
	}

#rlEvents {
	position:relative;
	margin-top:15px;
	max-height:239px;
	overflow:hidden;
	z-index:1;
}

#rlEvents img {
	transition: all .2s ease-out;
	transform: scale(1.0);
	}
#rlEvents  img:hover {
	 transform: scale(1.1); 
	}

#eventCaption {
	position:absolute;
	top:40%;
	z-index:2;
	background-color:rgba(0,0,0,0.7);
	color:#FFF;
	padding:0px 0 0px 0;
	text-align:center;
	width:100%;
	height:auto;
	}
#eventCaption a:link, #eventCaption a:visited {
	color:#FFF;
	font-size:120%;
	text-decoration:none;
	}
#eventCaption a:hover, #eventCaption a:active {
	color:#FFF;
	font-size:120%;
	text-decoration:none;
	}	
	
#rlIntro {
	padding:30px 40px 30px 40px;
	}
#rlIntro h1,#rlIntro h2,#rlIntro h3,#rlIntro h4,#rlIntro h5,#rlIntro h6 {
	color:#FFF;
	background-color:#0194b5;
	font-weight:300;
	line-height:1.5em;
	}
#rlIntro p {
	color:#FFF;
	background-color:#0194b5;
	line-height:1.5em;
	padding-top:12px;
	}
	
		
#rlFBfeeds {
	padding:35px 10px 2px 35px;
	}
	
/* roxbylink content template */	
#dropMenuBar {
	clear:both;
	float:left;
	padding:0px 40px 40px 40px;
	width:100%;	
	background-color:#FFF;
	}
	
#rlIWantToCT {
	float:left;
	width:100%;	
	padding:10px 0px 10px 0px;
	background-color:#f36c26;
	color:#FFF;
	}
	
#rlIWantToCT h3 {
	float:left;
	background-color:#f36c26;
	color:#FFF;
	margin-left:2%;
	}	
#rlIWantToCT #dd2 {
	float:left;
	width:380px;
	margin-left:2%;
	}

#rlHome {
	float:right;
	padding:20px 10px 10px 0;
	margin-right:2%;
	}
#rlHome a,#rlHome a:hover {
	text-decoration:none;
	color:#FFF;
	background-image: url(/webdata/graphics/r_roxbylink_homeArrow.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size:21px 21px;
	padding-left:26px;
	}	
	
#rlContent {
	clear:both;
	float:left;
	padding:0px 40px 40px 40px;
	width:100%;	
	background-color:#FFF;
	}


		
/* ================================= */
/* larger footer area */
#footBg01 {
	clear:both;
	position: relative;
	width:100%;
	height: 306px;
	background-color:#222;
	border-top: 6px solid #f36c26;
	}
#footBlock01 {
	width:1310px;
	margin:auto;
	}

/* contact details */
#footCol01 {
	float:left;
	padding-top:55px;
	margin-left:10px;
	transition: all 0.5s ease;
	}
#footCol02 {
	float:left;
	padding-top:55px;
	margin-left:4%;
	transition: all 0.5s ease;
	}
#footCol03 {
	float:left;
	padding-top:55px;
	margin-left:10.5%;
	transition: all 0.5s ease;
	}
		
#footCol01, #footCol02 {
	font-size:105%;
	}
#footCol03 {
	font-size:105%;
	}		
#footCol01 h4, #footCol02 h4, #footCol03 h4 {
	color:#ccc;
	font-size:120%;
	}
#footCol01 a:link, #footCol02 a:link, #footCol03 a:link, #footCol01 a:visited, #footCol02 a:visited, #footCol03 a:visited {
	color:#ccc;
	text-decoration:none;
	}

#footCol01 a:hover, #footCol02 a:hover, #footCol03 a:hover {
	color:#ccc;
	text-decoration:underline;
	
}
#footAddr p,#footOpen p,#footAddr2 p, #footPh p {
	margin:0;
	padding:0;
	padding:2px 0 2px 0px;
	color:#ccc;
}
#footAddr {
	margin-top:6px;
}
#footOpen {
	margin-top:12px;
}
#footAddr2 {
	margin-top:46px;
}
#footPh {
	margin-top:12px;
	}
	
#footSocial {
	margin-top:10px;
	}
#footSocial p {
	padding:9px 4px 9px 0;
	margin:1px 0 1px 0;
	color:#ccc;
	}
#footCBp {
	margin-top:18px!important;
	}
	
	
#footSocial a:link, #footSocial a:visited {
	padding:14px 0 14px 48px;
	background-position: 0px 7px;
	background-repeat: no-repeat;
	background-size:34px 34px;
	background-image: url(/webdata/graphics/r_roxbylink_footer_fb.png);
	}	
#footSocial a:hover, #footSocial a:focus {
	padding:14px 0 14px 48px;
	background-position: 0px 7px;
	background-repeat: no-repeat;
	background-size:34px 34px;
	background-image: url(/webdata/graphics/r_roxbylink_footer_fb_over.png);
	}		

a#footCB:link, a#footCB:visited {
	padding:14px 0 14px 48px;
	background-position: 0px 7px;
	background-repeat: no-repeat;
	background-size:34px 34px;
	background-image: url(/webdata/graphics/r_roxbylink_footer_comm.png);
	}	
a#footCB:hover, a#footCB:focus {
	padding:14px 0 14px 48px;
	background-position: 0px 7px;
	background-repeat: no-repeat;
	background-size:34px 34px;
	background-image: url(/webdata/graphics/r_roxbylink_footer_comm_over.png);
	}	

/* map */
#footCol04 {
	float:right;
	width:373px;
	height:300px;
	}
	
/* ================================= */
/* footer bottom bar */

#footBg02 {
	clear:both;
	width:100%;
	position: relative;
	height: 72px;
	background-color:#222;
	transition: all 0.7s ease;
	}
#footBlock02 {
	width:1310px;
	margin:auto;
	border-top:2px solid #333;	
	}
#footLinks {
	float:left;
	padding-top:26px;
	margin-left:8px;
	font-size:90%;
	}
#footCredits {
	float:right;
	padding-top:26px;
	margin-right:12px;
	font-size:90%;
	}
	
	
.fPipe {
	padding-left:5px;
	padding-right:5px;
	color:#222;
	}
a.footer:link,a.footer:visited {
	color:#9a9a9a;
	background-color:transparent;
	text-decoration:none;
	}
a.footer:active {
	color:#FF0000;
	background-color:transparent;
	text-decoration:none;
	}
a.footer:hover {
	color:#CCCCCC;
	background-color:transparent;
	text-decoration:underline;
	}



/* top of page link */
.cd-top {
	display:inline-block;
	height:60px;
	width:60px;
	border-radius:4px;
	position:fixed;
	z-index:10000;
	bottom:85px;
	right:20px;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.05);
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAADLSURBVDhPzZKxDcIwEEVTMAA1INEyBAVDMEDWAiQoKRiCQSgoKSnoY94/nyw5toKChMSTvuK7+992ojT/TQhhInk5DgW7rrtIozchNEM7gobW6vl4GIxztPdsQj3N3FYHwwIdPFOgmTxuz2Fu7xytEeoXenhpuCf/JmrUwjzWaDW4CcUSHeMoQn3n0ZoBWG/oXW3oKKOsNjh7z6C2kz2boFe7yUmDloVOLE7uwyzdJPNSbNGTRnFyHzy6ya3w0pj68iN4v/u9f0DTvAFO1muLM+58RwAAAABJRU5ErkJggg==');
	background-color:#0194b5;
	background-position:center 50%;
	background-repeat:no-repeat;
	visibility:hidden;
	opacity:0;
-webkit-transition:opacity .3s 0s, visibility 0s .3s;
transition:opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
-webkit-transition:opacity .3s 0s, visibility 0s 0s;
transition:opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
	visibility:visible;
	opacity:0.9;
}
.cd-top.cd-fade-out {
	opacity:.9;
}
.no-touch .cd-top:hover {
	background-color:#666;
	opacity:0.9;
}
@media only screen and (max-width:800px), only screen and (max-device-width:800px) {
.cd-top {
	height:50px;
	width:50px;
	right:20px;
	bottom:130px;
}
}

/* --------------------------------------------------------------------
Responsive styles
-------------------------------------------------------------------- */


@media only screen and (max-width:1850px), only screen and (max-device-width:1850px) {
#logo {
	left:9%;
	}
#logoSm  {
	left:10%;
	}
	
} /* end media */
@media only screen and (max-width:1600px), only screen and (max-device-width:1600px) {
#logo {
	left:4%;
	}
#logoSm  {
	left:4%;
	}
	
} /* end media */	
@media only screen and (max-width:1400px), only screen and (max-device-width:1400px) {
#logo {
	left:3%;
	}
#logoSm  {
	left:3%;
	}
	
#searchForm {
	margin-left:230px;
	}
} /* end media */	
@media only screen and (max-width: 1331px), only screen and (max-device-width: 1331px) {

#topBarContent, #mainHeadContent, #contentArea, #footBlock01, #footBlock02 {
	width:100%;
	}
	
#logo {
	left:2%;
	}
#logoSm  {
	left:2%;
	}

#homeCol01 {
	width:50%;
	margin-left:0px;
	}
#homeCol02 {
	width:48%;
	margin-left:2%;
	}
#homeCol03 {
	 clear:both;
	 margin-left:0;
	}

#footCol01 {
	margin-left:20px;
	}	
#footCol03 {
	margin-left:8%;
	}

} /* end media 1331 */



@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px) {

.nivo-caption {
	width:60%;
	height:100%;
	padding:30px 20px 10px 40px;
	}
.randbg {
	background-size:1024px 535px
	}		
#footCol03 {
	margin-left:8%;
	}
/* map */
#footCol04 {
	display:none;
	}	
} /* end media */
	
/* --------------------------------------------------------------------
Handheld Device/Tablet
-------------------------------------------------------------------- */
@media only screen and (max-width: 800px), only screen and (max-device-width: 800px) {
#topBar {
 display:none;
	}
#unityMenu, #mainNav {
 display:none;
	}
#mainHead,#logo, logoSm {
 display:none!important;
	}

#container {
	margin-top:160px;
	margin-bottom:50px;
	}
#roxbyLinkLogo {
	margin:10px 0px 10px 0;
	}
	
#pTitleLogo {
	padding:20px 20px 0px 20px;
	}		
#dropMenuBar {
	padding:0px 20px 30px 20px;
	}	
#rlContent {
	padding:0px 20px 20px 20px;
	}
#printBtn,.breadCrumb  {
	display:none;
	}


/* roxby link home columns / content */
#homeCol01 {
	width:100%;
	
	}
#homeCol02 {
	width:100%;
	margin-left:0;
	min-height:auto;
	}
#homeCol03 {
	
	}	
		
/* mobile header nav */
.headerMB {
 	display:block;
	background-color:#fff;
 	color: #222;
	width: 100%;
 	height: 90px;
	}
.headerMB.fixed {
 	position: fixed;
	top: 0;
 	left: 0;
	}
.headerMB #mmBtn {
	 position: absolute;
	 top: 32px;
	 right: 10px;
	 display: block;
	 min-width: 46px;
	 min-height: 26px;
	 background: center center no-repeat transparent;
	 background-color:#fff;
 	 background-image: url(/webdata/graphics/r_mobileMenu.png);
	 background-size: 44px 24px
	}
#mmenu {
 visibility:visible;
	}
	
.logoShow	{
	display:none !important;
	}
/* mobile main header logo */	
#MBLogo {
	 position: absolute;
	 top: 6px;
	 left: 10px;
	 display: block;
	 z-index:20000;
	}
#MBLogo img {
	max-width:80px;
	height:auto;
	transition:all 0.5s ease;
	}
	
#mbContact {
	 position: absolute;
	 top: 32px;
	 right: 80px;
	 display: block;
	 z-index:20000;	
	}	
#mbContact img {
	width:26px;
	height:auto;	
	}	


	
} /* end media  */

@media only screen and (max-width: 740px), only screen and (max-device-width: 740px) {
.nivo-caption {
	padding:20px 20px 10px 20px;
	}
.nivo-caption h2 {
	font-size:130%;
	}
#roxbyLinkLogo {
	clear:both;
	float:left;
	margin:10px 0px 10px 0;
	}
} /* end media */

@media only screen and (max-width: 580px), only screen and (max-device-width: 580px) {
	
.nivo-caption {
	width:70%;
	padding:20px 20px 10px 20px;
	}
.nivo-caption h2 {
	font-size:110%;
	}
.randbg {
	background-size:580px 303px
	}
#rlIWantToCT #dd2 {
	float:left;
	width:94%;
	margin-left:2%;
	}
		
#footBg01 {
	height: 480px;
	}
#footCol01 {
	padding-top:40px;
	}
#footCol02 {
	padding-top:40px;
	margin-left:8%;
	}
	
#footCol03{
	clear:both;
	padding-top:20px;
	margin-left:20px;
	}
	
} /* end media */
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {

#slideShow {
	display:none;
	}
} /* end media */
@media only screen and (max-width: 430px), only screen and (max-device-width: 430px) {
#rlIntro h1,#rlIntro h2,#rlIntro h3,#rlIntro h4,#rlIntro h5,#rlIntro h6 {
	font-size:18px;
	}
#rlIntro {
	padding:30px 30px 30px 30px;
	}
		
#homeCol03 {
	width:290px;
	margin-left:2px;
	}	
#rlFBfeeds {
	padding:35px 10px 2px 10px;
	}

#footCredits {
	display:none;
	}
	
#footBg01 {
	height: 640px;
	}
#footCol01,#footCol02,#footCol03{
	clear:both;
	padding-top:20px;
	margin-left:20px;
	}
#footAddr2 {
	margin-top:20px;
}
#mbSocial {
 	float:left;
 	margin:40px 0px 0px 100px;		
	}	
		
} /* end media */